@font-face {
	font-family: 'Source Sans Pro';
	src: url('../../fonts/sourcesanspro-regular-webfont.woff2') format('woff2'),
			 url('../../fonts/sourcesanspro-regular-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

html {
    font-family: 'Source Sans Pro', sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

body {
    margin: 0;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
    display: block;
}

audio, canvas, progress, video {
    display: inline-block;
    vertical-align: baseline;
}

    audio:not([controls]) {
        display: none;
        height: 0;
    }

[hidden], template {
    display: none;
}

a {
    background-color: transparent;
}

    a:active, a:hover {
        outline: 0;
    }

abbr[title] {
    border-bottom: 1px dotted;
}

b, strong {
    font-weight: 700;
}

dfn {
    font-style: italic;
}

h1 {
    font-size: 2em;
    margin: .67em 0;
}
.smalllink  {
	COLOR : #ffffff;
	FONT-FAMILY : arial, helvetica, sans-serif;
	TEXT-DECORATION : underline;
}


.smalllink:hover  {
	COLOR : #800000;
	FONT-FAMILY : arial, helvetica, sans-serif;
	TEXT-DECORATION : underline;
}
}

mark {
    background: #ff0;
    color: #000;
}

small {
    font-size: 80%;
}

sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -.5em;
}

sub {
    bottom: -.25em;
}

img {
    border: 0;
}

svg:not(:root) {
    overflow: hidden;
}

figure {
    margin: 1em 40px;
}

hr {
    box-sizing: content-box;
    height: 0;
}

pre {
    overflow: auto;
}

code, kbd, pre, samp {
    font-family: monospace,monospace;
    font-size: 1em;
}

button, input, optgroup, select, textarea {
    color: inherit;
    font: inherit;
    margin: 0;
}

button {
    overflow: visible;
}

button, select {
    text-transform: none;
}

button, html input[type=button], input[type=reset], input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer;
}

    button[disabled], html input[disabled] {
        cursor: default;
    }

    button::-moz-focus-inner, input::-moz-focus-inner {
        border: 0;
        padding: 0;
    }

input {
    line-height: normal;
}

    input[type=checkbox], input[type=radio] {
        box-sizing: border-box;
        padding: 0;
    }

    input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {
        height: auto;
    }

    input[type=search] {
        -webkit-appearance: textfield;
        box-sizing: content-box;
    }

        input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-decoration {
            -webkit-appearance: none;
        }

fieldset {
    border: 1px solid silver;
    margin: 0 2px;
    padding: .35em .625em .75em;
}

legend {
    border: 0;
    padding: 0;
}

textarea {
    overflow: auto;
}

optgroup {
    font-weight: 700;
}

@font-face {
    font-family: Merriweather;
    src: url(../fonts/merriweather-bold-webfont.eot);
    src: url(../fonts/merriweather-bold-webfont.eot?#iefix) format("embedded-opentype"),url(../fonts/merriweather-bold-webfont.woff2) format("woff2"),url(../fonts/merriweather-bold-webfont.woff) format("woff"),url(../fonts/merriweather-bold-webfont.ttf) format("truetype"),url(../fonts/merriweather-bold-webfont.svg#merriweatherbold) format("svg");
    font-weight: 700;
    font-style: bold;
}

a {
    color: #056bd9;
}

    a:focus, a:hover {
        color: #006ee2;
    }

    a:active {
        color: #003772;
    }

    a:visited {
        color: #83679a;
    }

html {
    font-family: 'Source Sans Pro', Georgia ,serif;
    color: #333;
    font-size: 15px;
    line-height: 1.4;
    -webkit-font-smoothing: antialiased;
}

@media (min-width:600px) {
    html {
        font-size: 18px;
    }
}

@media (min-width:900px) {
    html {
        font-size: 22px;
    }
}

p {
    line-height: 1.5rem;
    margin-bottom: 0;
}

ol, p, ul {
    margin-top: 1.5rem;
}

ol, ul {
    margin-bottom: 1.5rem;
}

    ol li, ul li {
        line-height: 1.5rem;
        margin: .75rem 0;
    }

    ol ol, ol ul, ul ol, ul ul {
        margin-top: 0;
        margin-bottom: 0; 
    }

blockquote, h1, h2, h3, h4, h5, h6 {
    line-height: 1.5rem;
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
}

h1, h2, h3, h4, h5, h6, h9 {
    color: #0055af;
    font-family: Merriweather,Georgia,serif;
}

h1 {
    font-size: 28px;
    line-height: 1.4;
}

h9 {
    font-size: 38px;
}

h7 {
    color: #2c86e5;
    font-family: Merriweather,Georgia,serif;
    font-size: 24px;
}
h8 {
	font-family: Merriweather,Georgia,serif;
    font-size: 28px;
}

@media (min-width:600px) {
    h1 {
        font-size: 35px;
    }
}

@media (min-width:900px) {
    h1 {
        font-size: 42px;
    }
}

h2 {
    font-size: 24px;
    line-height: 1.4;
}

@media (min-width:600px) {
    h2 {
        font-size: 29px;
    }
}

@media (min-width:900px) {
    h2 {
        font-size: 35px;
    }
}

h3 {
    font-size: 20px;
    line-height: 1.4;
}

@media (min-width:600px) {
    h3 {
        font-size: 24px;
    }
}

@media (min-width:900px) {
    h3 {
        font-size: 29px;
    }
}

h4 {
    font-size: 18px;
    line-height: 1.4;
}

@media (min-width:600px) {
    h4 {
        font-size: 22px;
    }
}

@media (min-width:900px) {
    h4 {
        font-size: 27px;
    }
}

.container h3 {
    font-style: italic;
}

table {
    margin-top: 1.5rem;
    border-spacing: 0;
    border-collapse: collapse;
}

td, th {
    padding: 0;
}

code {
    vertical-align: bottom;
}
.photo-right {
    clear: both;
    margin: 2rem auto;
}

@media (min-width:600px) {
    .photo-right {
        float: right;
        margin: 1rem 0 1rem 2rem;
    }
}

@media (min-width:900px) {
    .photo-right {
        margin: 1rem -100px 1rem 2rem;
    }
}

@media (min-width:1200px) {
    .photo-right {
        margin: 1rem -250px 1rem 2rem;
    }
}

@media (min-width:1500px) {
    .photo-right {
        margin: 1rem -400px 1rem 2rem;
    }
}



.photo-left {
    clear: both;
    margin: 2rem auto;
}

@media (min-width:600px) {
    .photo-left {
        float: left;
        margin: 1rem 2rem 1rem 0;
    }
}

@media (min-width:900px) {
    .photo-left {
        margin: 1rem 2rem 1rem -100px;
    }
}

@media (min-width:1200px) {
    .photo-left {
        margin: 1rem 2rem 1rem -250px;
    }
}

@media (min-width:1500px) {
    .photo-left {
        margin: 1rem 2rem 1rem -400px;
    }
}


.layout {
    padding: 1.5rem 2%;
    margin: auto;
    max-width: 900px;
}

.feature {
	align-items: center;
	background-size: cover;
	background-position: 50%;
	display: flex;
	height: 75vh;
	justify-content: center;
	position: relative;
	overflow: hidden;
}

    .feature h2, h5 {
        color: #fff;
        text-align: center;
        
    }
	
	
    .feature a, .feature a:active, .feature a:hover, .feature a:visited {
        color: #fff!important;
        text-decoration: none;
    }

    .feature .feature-caption {
        background: linear-gradient(90deg,rgba(25,25,25,.8),rgba(0,0,0,.8));
        border-bottom-left-radius: 3px;
        border-top-left-radius: 3px;
        bottom: 0;
        color: #fff;
        display: flex;
        font-size: 13px!important;
        line-height: 1.4;
        padding: .25rem;
        position: absolute;
        right: 30px;
        -ms-transform: translateX(100%);
        transform: translateX(100%);
        transition: all .3s;
    }

        .feature .feature-caption a, .feature .feature-caption a:active, .feature .feature-caption a:hover, .feature .feature-caption a:visited {
            color: #fff;
        }

        .feature .feature-caption.active {
            right: 0;
            -ms-transform: translateX(0);
            transform: translateX(0);
        }

            .feature .feature-caption.active .caption-content {
                height: auto;
                opacity: 1;
            }
			
								

.info-icon {
    fill: #fff;
    flex: 1 0 20px;
    height: 20px;
    margin-right: .25rem;
    width: 20px;
}

    .info-icon:hover {
        cursor: pointer;
    }

.caption-content {
    display: block;
    height: 0;
    overflow: hidden;
    opacity: 0;
    transition: opacity .3s;
}

.search-bar {
    background: #000;
    color: #fff;
    padding-left: 100px;
    overflow: auto;
}

    .search-bar span {
        display: inline-block;
        line-height: 40px;
    }

@media (min-width:900px) {
    .search-bar span {
        line-height: 47px;
    }
}

.search-bar form {
    color: #0055af;
    float: right;
    font-size: .8em;
    margin: .5em;
}
.drop-cap:first-letter {
  color: #323232;
  float: left;
  font-family: "Merriweather", Georgia, serif;
  font-size: 70px;
  line-height: 55px;
  padding-top: 5px;
  padding-right: 5px;
  padding-left: 3px;
  padding-bottom: 0; }
  @media (min-width: 600px) {
    .drop-cap:first-letter {
      font-size: 77px;
      padding-top: 10px; } }
  @media (min-width: 900px) {
    .drop-cap:first-letter {
      font-size: 90px;
      line-height: 60px;
      padding-top: 13px; } }

.search-bar #query-field {
    margin-right: 5px;
    width: calc(100% - 30px);
}

.title-bar {
    display: flex;
    flex-direction: column;
    margin-top: 1.5rem;
}

@media (min-width:600px) {
    .title-bar {
        flex-direction: row;
    }
}

.page-title {
    flex: 2;
    margin: 0 auto .75rem;
}

    .page-title a, .page-title a:visited {
        color: #0055af!important;
        text-decoration: none;
    }

        .page-title a:hover, .page-title a:visited:hover {
            text-decoration: underline;
        }

@media (min-width:600px) {
    .page-title {
        padding-left: 100px;
        margin: 0 1.5rem 0 0;
    }
}

.usfws-logo {
    position: absolute;
    top: 1em;
    left: 1em;
    width: 65px;
}

.refuge-system-logo {
    align-items: flex-start;
    border-top: 1px solid #333;
    display: flex;
    flex: 1;
    flex-direction: column;
    margin: 0 auto;
    padding: .5rem 0 0;
    text-align: center;
    width: 175px;
}

    .refuge-system-logo img {
        align-self: center;
        flex: 1;
        max-width: 75px;
    }

    .refuge-system-logo span {
        flex: 1;
        margin: .5em;
    }

@media (min-width:600px) {
    .refuge-system-logo span {
        font-size: 16px;
        line-height: 20px;
    }
}

@media (min-width:600px) {
    .refuge-system-logo {
        border-top: none;
        border-left: 1px solid #333;
        flex-direction: row;
        padding: 0 0 0 .5rem;
        text-align: center;
        width: auto;
    }
}

.nav-trigger {
    border: none;
    background: #0055af;
    color: #fff;
    display: inline-block;
    padding: .5em;
}

@media (min-width:900px) {
    .nav-trigger {
        display: none;
    }
}

.main-nav-menu {
    list-style: none;
    margin: 0;
    max-height: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    text-align: center;
    transition: max-height .3s;
    z-index: 11;
}

    .main-nav-menu a, .main-nav-menu button {
        background: #0055af;
        border: none;
        color: #fff;
        display: block;
        padding: 2px 6px 3px;
        text-decoration: none;
        width: 100%;
    }

    .main-nav-menu ul {
        list-style: none;
        margin: 0;
        max-height: 1000px;
        overflow: hidden;
        padding: 0;
        transition: max-height .3s;
    }

        .main-nav-menu ul[aria-hidden=true] {
            max-height: 0;
        }

        .main-nav-menu ul a:focus, .main-nav-menu ul a:hover {
            background: #fff!important;
            color: #0055af!important;
        }

    .main-nav-menu li {
        margin: 0;
    }

    .main-nav-menu.active {
        max-height: 1000px;
    }

@media (min-width:900px) {
    .main-nav-menu {
        font-size: 14px!important;
        margin: 0 0 0 2em;
        max-height: 1000px;
        overflow: visible;
        text-align: left;
    }

        .main-nav-menu ul {
            background: #0055af;
            box-shadow: 3px 3px 3px rgba(0,0,0,.5);
            overflow: visible;
            position: absolute;
            z-index: 5;
        }

            .main-nav-menu ul li {
                display: block;
                color: #fff;
                text-align: left;
            }

            .main-nav-menu ul[aria-hidden=true] {
                display: none;
            }

            .main-nav-menu ul[aria-hidden] a {
                background: transparent;
                border: none;
                color: #fff;
            }

                .main-nav-menu ul[aria-hidden] a:hover {
                    background: #0055af;
                }

        .main-nav-menu li {
            display: inline-block;
            margin: 0;
        }

        .main-nav-menu a, .main-nav-menu button {
            background: #fff;
            border-bottom: 3px solid #fff;
            color: #0055af;
            padding: .25em .5em;
        }

            .main-nav-menu a[aria-expanded=true], .main-nav-menu button[aria-expanded=true] {
                border-bottom: 3px solid #0055af;
                background: #0055af;
                color: #fff;
            }

            .main-nav-menu a:focus, .main-nav-menu a:hover, .main-nav-menu button:focus, .main-nav-menu button:hover {
                border-bottom: 3px solid #0055af;
            }
}
.flex-grid, .related-stories {
    -webkit-box-align: start;
    align-items: flex-start;
    color: #585858;
    display: -webkit-box;
    display: flex;
    list-style: none;
    margin: 2rem 1rem;
    padding: 1rem;
    text-align: center;
}

    .flex-grid li, .related-stories li {
        display: -webkit-box;
        display: flex;
        -webkit-box-flex: 1;
        flex: 1 1 30%;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        flex-direction: column;
        margin-right: 5%;
    }

        .flex-grid li a, .related-stories li a {
            height: 100%;
        }

        .flex-grid li:last-child, .related-stories li:last-child {
            margin-right: 0;
        }

.related-stories {
    justify-content: space-around;
}

    .related-stories li {
        margin: 0 1rem;
        max-width: 500px;
    }

        .related-stories li:last-child {
            margin-right: 1rem!important;
        }
.sub-menu {
    clear: both;
    margin: 2rem auto;
	margin-top: -1.4em;
}

@media (min-width:600px) {
    .sub-menu {
        float: right;
        margin: 1rem 0 1rem 2rem;
    }
}

@media (min-width:900px) {
    .sub-menu {
        margin: 1rem -100px 1rem 2rem;
    }
}

@media (min-width:1200px) {
    .sub-menu {
        margin: 1rem -250px 1rem 2rem;
    }
}

@media (min-width:1500px) {
    .sub-menu {
        margin: 1rem -400px 1rem 2rem;
    }
}		
.story-item {
    font-size: .9rem;
    margin: 0 0 10px;
    overflow: hidden;
    position: relative;
    transition: all .3s;
    width: 100%;
}

    .story-item:hover {
        box-shadow: 3px 3px 5px #a9a9a9;
        -webkit-transform: scale(1.03);
        transform: scale(1.03);
    }

    .story-item a {
        display: block;
        margin-bottom: -9px;
    }

    .story-item h2 {
        font-size: 1.2rem;
        line-height: 1.3;
        margin: 0 0 1rem;
    }

@media (min-width:500px) {
    .story-item {
        width: 47%;
    }
}

@media (min-width:900px) {
    .story-item {
        width: 31.2%;
    }
}

@media (min-width:1200px) {
    .story-item {
        width: 23.4%;
    }
}

.callout {
    background: #0055af;
    border-radius: 9px;
    color: #fff;
    margin: 1.5rem;
    padding: 1em;
}

    .callout h2, .callout h3, .callout h4 {
        color: #fff;
        margin-top: 0;
    }

    .callout a {
        color: #fff;
    }

#usa {
    margin-top: 1.5rem;
}

    #usa a:focus .state {
        fill: #003063;
    }

    #usa .state {
        cursor: pointer;
        fill: #0055af;
        stroke: #fff;
    }

        #usa .state:hover {
            fill: #003063;
        }

    #usa .inner-lettering {
        fill: #fff;
    }

#map {
    height: 50vh;
    position: relative;
}

.map-details {
    padding: 1em;
}

@media (min-width:600px) {
    .map-details {
        display: flex;
        flex-direction: row;
    }
}

.map-results {
    flex: 3;
}

    .map-results li, .map-results p {
        font-size: 16px!important;
        line-height: 28px!important;
    }

    .map-results h2 {
        font-size: 24px;
        line-height: 28px;
    }

    .map-results h3 {
        font-size: 22px;
        line-height: 26px;
        margin-top: 0;
    }

    .map-results h4 {
        font-size: 18px;
        line-height: 24px;
        margin: 0;
    }

    .map-results ul {
        margin-top: 10px;
    }

    .map-results li {
        line-height: auto;
        margin: .375rem;
    }

    .map-results.callout {
        margin: 0;
    }

    .map-results table {
        margin-top: 3rem;
        width: 100%;
    }

        .map-results table.hunt-results th {
            -ms-transform: rotate(270deg);
            transform: rotate(270deg);
            position: relative;
            top: -15px;
        }

            .map-results table.hunt-results th:first-child {
                -ms-transform: rotate(0);
                transform: rotate(0);
            }

        .map-results table tr:nth-child(2n) {
            background: #003c7c;
        }

        .map-results table td {
            padding: .5em;
            text-align: center;
        }

            .map-results table td:first-child {
                text-align: left;
            }

.map-filters {
    flex: 1;
    overflow: auto;
}

    .map-filters label img {
        height: 25px;
        margin-right: 10px;
        width: auto;
    }

    .map-filters h3 {
        font-size: 1em;
        margin: 0 0 .75rem;
    }

    .map-filters .checkbox-container {
        margin: 0 auto .375rem;
    }

    .map-filters input[type=checkbox] {
        display: none;
    }

        .map-filters input[type=checkbox] + label {
            background: url(../img/checkbox--unchecked.jpg) 0 0 no-repeat;
            padding-left: 30px;
        }

        .map-filters input[type=checkbox]:checked + label {
            background: url(../img/checkbox--checked.jpg) 0 0 no-repeat;
            display: block;
            min-height: 23px;
            padding-left: 30px;
        }

@media (min-width:600px) {
    .map-filters {
        margin-right: 1.5rem;
    }
}

.leaflet-image-layer, .leaflet-layer, .leaflet-marker-icon, .leaflet-marker-shadow, .leaflet-pane, .leaflet-pane > canvas, .leaflet-pane > svg, .leaflet-tile, .leaflet-tile-container, .leaflet-zoom-box {
    position: absolute;
    left: 0;
    top: 0;
}

.leaflet-container {
    overflow: hidden;
}

.leaflet-marker-icon, .leaflet-marker-shadow, .leaflet-tile {
    user-select: none;
    -webkit-user-drag: none;
}

.leaflet-safari .leaflet-tile {
    image-rendering: -webkit-optimize-contrast;
}

.leaflet-safari .leaflet-tile-container {
    width: 1600px;
    height: 1600px;
    -webkit-transform-origin: 0 0;
}

.leaflet-marker-icon, .leaflet-marker-shadow {
    display: block;
}

.leaflet-container .leaflet-marker-pane img, .leaflet-container .leaflet-overlay-pane svg, .leaflet-container .leaflet-shadow-pane img, .leaflet-container .leaflet-tile-pane img, .leaflet-container img.leaflet-image-layer {
    max-width: none!important;
}

.leaflet-container.leaflet-touch-zoom {
    touch-action: pan-x pan-y;
}

.leaflet-container.leaflet-touch-drag {
    -ms-touch-action: pinch-zoom;
}

    .leaflet-container.leaflet-touch-drag.leaflet-touch-zoom {
        touch-action: none;
    }

.leaflet-container {
    -webkit-tap-highlight-color: transparent;
}

    .leaflet-container a {
        -webkit-tap-highlight-color: rgba(51,181,229,.4);
    }

.leaflet-tile {
    filter: inherit;
    visibility: hidden;
}

.leaflet-tile-loaded {
    visibility: inherit;
}

.leaflet-zoom-box {
    width: 0;
    height: 0;
    box-sizing: border-box;
    z-index: 9;
}

.leaflet-overlay-pane svg {
    -moz-user-select: none;
}

.leaflet-pane {
    z-index: 3;
}

.leaflet-tile-pane {
    z-index: 2;
}

.leaflet-overlay-pane {
    z-index: 3;
}

.leaflet-shadow-pane {
    z-index: 5;
}

.leaflet-marker-pane {
    z-index: 6;
}

.leaflet-tooltip-pane {
    z-index: 7;
}

.leaflet-popup-pane {
    z-index: 8;
}

.leaflet-map-pane canvas {
    z-index: 1;
}

.leaflet-map-pane svg {
    z-index: 2;
}

.leaflet-vml-shape {
    width: 1px;
    height: 1px;
}

.lvml {
    behavior: url(#default#VML);
    display: inline-block;
    position: absolute;
}

.leaflet-control {
    position: relative;
    z-index: 9;
    pointer-events: visiblePainted;
    pointer-events: auto;
}

.leaflet-bottom, .leaflet-top {
    position: absolute;
    z-index: 10;
    pointer-events: none;
}

.leaflet-top {
    top: 0;
}

.leaflet-right {
    right: 0;
}

.leaflet-bottom {
    bottom: 0;
}

.leaflet-left {
    left: 0;
}

.leaflet-control {
    float: left;
    clear: both;
}

.leaflet-right .leaflet-control {
    float: right;
}

.leaflet-top .leaflet-control {
    margin-top: 10px;
}

.leaflet-bottom .leaflet-control {
    margin-bottom: 10px;
}

.leaflet-left .leaflet-control {
    margin-left: 10px;
}

.leaflet-right .leaflet-control {
    margin-right: 10px;
}

.leaflet-fade-anim .leaflet-tile {
    will-change: opacity;
}

.leaflet-fade-anim .leaflet-popup {
    opacity: 0;
    transition: opacity .2s linear;
}

.leaflet-fade-anim .leaflet-map-pane .leaflet-popup {
    opacity: 1;
}

.leaflet-zoom-animated {
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
}

.leaflet-zoom-anim .leaflet-zoom-animated {
    will-change: transform;
    transition: transform .25s cubic-bezier(0,0,.25,1);
}

.leaflet-pan-anim .leaflet-tile, .leaflet-zoom-anim .leaflet-tile {
    transition: none;
}

.leaflet-zoom-anim .leaflet-zoom-hide {
    visibility: hidden;
}

.leaflet-interactive {
    cursor: pointer;
}

.leaflet-grab {
    cursor: -moz-grab;
}

.leaflet-crosshair, .leaflet-crosshair .leaflet-interactive {
    cursor: crosshair;
}

.leaflet-control, .leaflet-popup-pane {
    cursor: auto;
}

.leaflet-dragging .leaflet-grab, .leaflet-dragging .leaflet-grab .leaflet-interactive, .leaflet-dragging .leaflet-marker-draggable {
    cursor: move;
    cursor: -moz-grabbing;
}

.leaflet-image-layer, .leaflet-marker-icon, .leaflet-marker-shadow, .leaflet-pane > svg path, .leaflet-tile-container {
    pointer-events: none;
}

    .leaflet-image-layer.leaflet-interactive, .leaflet-marker-icon.leaflet-interactive, .leaflet-pane > svg path.leaflet-interactive {
        pointer-events: visiblePainted;
        pointer-events: auto;
    }

.leaflet-container {
    background: #ddd;
    outline: 0;
}

    .leaflet-container a {
        color: #0078a8;
    }

        .leaflet-container a.leaflet-active {
            outline: 2px solid orange;
        }

.leaflet-zoom-box {
    border: 2px dotted #38f;
    background: hsla(0,0%,100%,.5);
}

.leaflet-container {
    font: 12px/1.5 Helvetica Neue,Arial,Helvetica,sans-serif;
}

.leaflet-bar {
    box-shadow: 0 1px 5px rgba(0,0,0,.65);
    border-radius: 4px;
}

    .leaflet-bar a, .leaflet-bar a:hover {
        background-color: #fff;
        border-bottom: 1px solid #ccc;
        width: 26px;
        height: 26px;
        line-height: 26px;
        display: block;
        text-align: center;
        text-decoration: none;
        color: #000;
    }

    .leaflet-bar a, .leaflet-control-layers-toggle {
        background-position: 50% 50%;
        background-repeat: no-repeat;
        display: block;
    }

        .leaflet-bar a:hover {
            background-color: #f4f4f4;
        }

        .leaflet-bar a:first-child {
            border-top-left-radius: 4px;
            border-top-right-radius: 4px;
        }

        .leaflet-bar a:last-child {
            border-bottom-left-radius: 4px;
            border-bottom-right-radius: 4px;
            border-bottom: none;
        }

        .leaflet-bar a.leaflet-disabled {
            cursor: default;
            background-color: #f4f4f4;
            color: #bbb;
        }

.leaflet-touch .leaflet-bar a {
    width: 30px;
    height: 30px;
    line-height: 30px;
}

    .leaflet-touch .leaflet-bar a:first-child {
        border-top-left-radius: 2px;
        border-top-right-radius: 2px;
    }

    .leaflet-touch .leaflet-bar a:last-child {
        border-bottom-left-radius: 2px;
        border-bottom-right-radius: 2px;
    }

.leaflet-control-zoom-in, .leaflet-control-zoom-out {
    font: 700 18px Lucida Console,Monaco,monospace;
    text-indent: 1px;
}

.leaflet-touch .leaflet-control-zoom-in, .leaflet-touch .leaflet-control-zoom-out {
    font-size: 22px;
}

.leaflet-control-layers {
    box-shadow: 0 1px 5px rgba(0,0,0,.4);
    background: #fff;
    border-radius: 5px;
}

.leaflet-control-layers-toggle {
    background-image: url(images/layers.png);
    width: 36px;
    height: 36px;
}

.leaflet-retina .leaflet-control-layers-toggle {
    background-image: url(images/layers-2x.png);
    background-size: 26px 26px;
}

.leaflet-touch .leaflet-control-layers-toggle {
    width: 44px;
    height: 44px;
}

.leaflet-control-layers-expanded .leaflet-control-layers-toggle, .leaflet-control-layers .leaflet-control-layers-list {
    display: none;
}

.leaflet-control-layers-expanded .leaflet-control-layers-list {
    display: block;
    position: relative;
}

.leaflet-control-layers-expanded {
    padding: 6px 10px 6px 6px;
    color: #333;
    background: #fff;
}

.leaflet-control-layers-scrollbar {
    overflow-y: scroll;
    padding-right: 5px;
}

.leaflet-control-layers-selector {
    margin-top: 2px;
    position: relative;
    top: 1px;
}

.leaflet-control-layers label {
    display: block;
}

.leaflet-control-layers-separator {
    height: 0;
    border-top: 1px solid #ddd;
    margin: 5px -10px 5px -6px;
}

.leaflet-default-icon-path {
    background-image: url(images/marker-icon.png);
}

.leaflet-container .leaflet-control-attribution {
    background: #fff;
    background: hsla(0,0%,100%,.7);
    margin: 0;
}

.leaflet-control-attribution, .leaflet-control-scale-line {
    padding: 0 5px;
    color: #333;
}

    .leaflet-control-attribution a {
        text-decoration: none;
    }

        .leaflet-control-attribution a:hover {
            text-decoration: underline;
        }

.leaflet-container .leaflet-control-attribution, .leaflet-container .leaflet-control-scale {
    font-size: 11px;
}

.leaflet-left .leaflet-control-scale {
    margin-left: 5px;
}

.leaflet-bottom .leaflet-control-scale {
    margin-bottom: 5px;
}

.leaflet-control-scale-line {
    border: 2px solid #777;
    border-top: none;
    line-height: 1.1;
    padding: 2px 5px 1px;
    font-size: 11px;
    white-space: nowrap;
    overflow: hidden;
    box-sizing: border-box;
    background: #fff;
    background: hsla(0,0%,100%,.5);
}

    .leaflet-control-scale-line:not(:first-child) {
        border-top: 2px solid #777;
        border-bottom: none;
        margin-top: -2px;
    }

        .leaflet-control-scale-line:not(:first-child):not(:last-child) {
            border-bottom: 2px solid #777;
        }

.leaflet-touch .leaflet-bar, .leaflet-touch .leaflet-control-attribution, .leaflet-touch .leaflet-control-layers {
    box-shadow: none;
}

.leaflet-touch .leaflet-bar, .leaflet-touch .leaflet-control-layers {
    border: 2px solid rgba(0,0,0,.2);
    background-clip: padding-box;
}

.leaflet-popup {
    position: absolute;
    text-align: center;
    margin-bottom: 20px;
}

.leaflet-popup-content-wrapper {
    padding: 1px;
    text-align: left;
    border-radius: 12px;
}

.leaflet-popup-content {
    margin: 13px 19px;
    line-height: 1.4;
}

    .leaflet-popup-content p {
        margin: 18px 0;
    }

.leaflet-popup-tip-container {
    width: 40px;
    height: 20px;
    position: absolute;
    left: 50%;
    margin-left: -20px;
    overflow: hidden;
    pointer-events: none;
}

.leaflet-popup-tip {
    width: 17px;
    height: 17px;
    padding: 1px;
    margin: -10px auto 0;
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.leaflet-popup-content-wrapper, .leaflet-popup-tip {
    background: #fff;
    color: #333;
    box-shadow: 0 3px 14px rgba(0,0,0,.4);
}

.leaflet-container a.leaflet-popup-close-button {
    position: absolute;
    top: 0;
    right: 0;
    padding: 4px 4px 0 0;
    border: none;
    text-align: center;
    width: 18px;
    height: 14px;
    font: 16px/14px Tahoma,Verdana,sans-serif;
    color: #c3c3c3;
    text-decoration: none;
    font-weight: 700;
    background: transparent;
}

    .leaflet-container a.leaflet-popup-close-button:hover {
        color: #999;
    }

.leaflet-popup-scrolled {
    overflow: auto;
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
}

.leaflet-oldie .leaflet-popup-content-wrapper {
    zoom: 1;
}

.leaflet-oldie .leaflet-popup-tip {
    width: 24px;
    margin: 0 auto;
    -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.70710678, M12=0.70710678, M21=-0.70710678, M22=0.70710678)";
    filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.70710678,M12=0.70710678,M21=-0.70710678,M22=0.70710678);
}

.leaflet-oldie .leaflet-popup-tip-container {
    margin-top: -1px;
}

.leaflet-oldie .leaflet-control-layers, .leaflet-oldie .leaflet-control-zoom, .leaflet-oldie .leaflet-popup-content-wrapper, .leaflet-oldie .leaflet-popup-tip {
    border: 1px solid #999;
}

.leaflet-div-icon {
    background: #fff;
    border: 1px solid #666;
}

.leaflet-tooltip {
    position: absolute;
    padding: 6px;
    background-color: #fff;
    border: 1px solid #fff;
    border-radius: 3px;
    color: #222;
    white-space: nowrap;
    user-select: none;
    pointer-events: none;
    box-shadow: 0 1px 3px rgba(0,0,0,.4);
}

    .leaflet-tooltip.leaflet-clickable {
        cursor: pointer;
        pointer-events: auto;
    }

.leaflet-tooltip-bottom:before, .leaflet-tooltip-left:before, .leaflet-tooltip-right:before, .leaflet-tooltip-top:before {
    position: absolute;
    pointer-events: none;
    border: 6px solid transparent;
    background: transparent;
    content: "";
}

.leaflet-tooltip-bottom {
    margin-top: 6px;
}

.leaflet-tooltip-top {
    margin-top: -6px;
}

    .leaflet-tooltip-bottom:before, .leaflet-tooltip-top:before {
        left: 50%;
        margin-left: -6px;
    }

    .leaflet-tooltip-top:before {
        bottom: 0;
        margin-bottom: -12px;
        border-top-color: #fff;
    }

.leaflet-tooltip-bottom:before {
    top: 0;
    margin-top: -12px;
    margin-left: -6px;
    border-bottom-color: #fff;
}

.leaflet-tooltip-left {
    margin-left: -6px;
}

.leaflet-tooltip-right {
    margin-left: 6px;
}

    .leaflet-tooltip-left:before, .leaflet-tooltip-right:before {
        top: 50%;
        margin-top: -6px;
    }

.leaflet-tooltip-left:before {
    right: 0;
    margin-right: -12px;
    border-left-color: #fff;
}

.leaflet-tooltip-right:before {
    left: 0;
    margin-left: -12px;
    border-right-color: #fff;
}

.leaflet-control-geocoder {
    border-radius: 4px;
    background: #fff;
    min-width: 26px;
    min-height: 26px;
}

.leaflet-touch .leaflet-control-geocoder {
    min-width: 30px;
    min-height: 30px;
}

.leaflet-control-geocoder .leaflet-control-geocoder-icon, .leaflet-control-geocoder a {
    border-bottom: none;
    display: inline-block;
}

.leaflet-control-geocoder .leaflet-control-geocoder-alternatives a {
    width: inherit;
    height: inherit;
    line-height: inherit;
}

.leaflet-control-geocoder .leaflet-control-geocoder-icon:hover, .leaflet-control-geocoder a:hover {
    border-bottom: none;
    display: inline-block;
}

.leaflet-control-geocoder-form {
    display: none;
    vertical-align: middle;
}

.leaflet-control-geocoder-expanded .leaflet-control-geocoder-form {
    display: inline-block;
}

.leaflet-control-geocoder-form input {
    font-size: 120%;
    border: 0;
    background-color: transparent;
    width: 246px;
}

.leaflet-control-geocoder-icon {
    border-radius: 4px;
    width: 26px;
    height: 26px;
    border: none;
    background-color: #fff;
    background-image: url(images/geocoder.png);
    background-repeat: no-repeat;
    background-position: 50%;
}

.leaflet-touch .leaflet-control-geocoder-icon {
    width: 30px;
    height: 30px;
}

.leaflet-control-geocoder-throbber .leaflet-control-geocoder-icon {
    background-image: url(images/throbber.gif);
}

.leaflet-control-geocoder-form-no-error {
    display: none;
}

.leaflet-control-geocoder-form input:focus {
    outline: none;
}

.leaflet-control-geocoder-form button {
    display: none;
}

.leaflet-control-geocoder-error {
    margin-top: 8px;
    margin-left: 8px;
    display: block;
    color: #444;
}

.leaflet-control-geocoder-alternatives {
    display: block;
    width: 272px;
    list-style: none;
    padding: 0;
    margin: 0;
}

.leaflet-control-geocoder-alternatives-minimized {
    display: none;
    height: 0;
}

.leaflet-control-geocoder-alternatives li {
    white-space: nowrap;
    display: block;
    overflow: hidden;
    padding: 5px 8px;
    text-overflow: ellipsis;
    border-bottom: 1px solid #ccc;
    cursor: pointer;
}

    .leaflet-control-geocoder-alternatives li a, .leaflet-control-geocoder-alternatives li a:hover {
        width: inherit;
        height: inherit;
        line-height: inherit;
        background: inherit;
        border-radius: inherit;
        text-align: left;
    }

    .leaflet-control-geocoder-alternatives li:last-child {
        border-bottom: none;
    }

    .leaflet-control-geocoder-alternatives li:hover, .leaflet-control-geocoder-selected {
        background-color: #f5f5f5;
    }

.leaflet-control-geocoder-address-context {
    color: #666;
}

.sidecar {
    list-style: none;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 0;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 4;
}

    .sidecar li:first-child .sidecar-link {
        border-top-left-radius: 5px;
    }

    .sidecar li:last-child .sidecar-link {
        border-bottom-left-radius: 5px;
    }

.sidecar-link {
    background: #0055af;
    border: 0;
    clear: both;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    float: right;
    height: 40px;
    padding: 8px;
    text-decoration: none;
    transition: all .3s;
}

    .sidecar-link:hover {
        border-bottom-left-radius: 5px;
        border-top-left-radius: 5px;
    }

        .sidecar-link:hover .sidecar-label {
            max-width: 300px;
        }

        .sidecar-link:hover .icon {
            margin-left: .5em;
        }

.sidecar-label {
    display: block;
    float: left;
    line-height: 25px;
    overflow: hidden;
    white-space: nowrap;
    max-width: 0;
    text-overflow: ellipsis;
    transition: all .3s;
}

.sidecar svg {
    fill: #fff;
    height: 25px;
    width: 25px;
}

.geolocate-icon.loading {
    animation: a 1.5s infinite;
}

@keyframes a {
    0% {
        transform: rotate(1turn);
    }

    to {
        transform: rotate(0deg);
    }
}

.content-boxes {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 1.5rem;
    padding: 0;
}
    .content-boxes li {
        margin: 1.5rem auto;
    }

    .content-boxes figure {
        display: table;
        margin: 0;
    }

        .content-boxes figure img {
            display: block;
            height: auto;
            max-width: 100%;
        }

    .content-boxes figcaption {
        display: table-caption;
        caption-side: bottom;
        text-align: center;
    }

	.figcaption-sm {
		display: block;
		font-family: merriweather;
		font-size:-1;
		font-style:italic;
	}
	.figcaption-small {
		display: block;
		font-family: merriweather;
		font-size:-1;
		margin-bottom:-1.5;
	}
figcaption {
	font-family: Merriweather, Georgia, serif;
}
	
footer {
    background: linear-gradient(#0055af,#003063);
    padding: .75rem;
}

    footer, footer a, footer a:visited {
        color: #fff;
    }

        footer a:active, footer a:hover {
            color: #d9d9d9;
            text-shadow: 2px 2px 3px rgba(0,0,0,.5);
        }

.last-updated {
    margin: .75rem 0;
    text-align: center;
}

.social-links {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
}

    .social-links li {
        display: inline;
    }

    .social-links a {
        text-decoration: none;
    }

    .social-links .icon {
        fill: #fff;
        max-height: 25px;
        max-width: 25px;
        transition: all .3s;
    }

        .social-links .icon:hover {
            filter: drop-shadow(3px 3px 5px rgba(0,0,0,.5));
            -ms-transform: scale(1.2);
            transform: scale(1.2);
        }

.footer-links {
    font-size: 14px;
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
}

    .footer-links li {
        display: inline;
        line-height: 14px;
        margin: 0;
    }

        .footer-links li:after {
            content: " • ";
        }

        .footer-links li:last-child {
            margin-right: 0;
        }

            .footer-links li:last-child:after {
                content: "";
            }

.map-disclaimer {
    background: #fff;
    box-shadow: 5px 5px 3px rgba(0,0,0,.3);
    display: none;
    font-size: 18px!important;
    height: 75%;
    line-height: 22px!important;
    margin: auto;
    max-width: 800px;
    overflow-y: scroll;
    padding: 2em;
    position: relative;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 75%;
}

    .map-disclaimer.show {
        display: block;
        z-index: 12;
    }

.map-close {
    font-size: 1.3em;
    position: absolute;
    right: 10px;
    top: 10px;
}

html {
    box-sizing: border-box;
}

*, :after, :before {
    box-sizing: inherit;
}

img {
    height: auto;
    max-width: 100%;
}

.skip-to-content {
    display: none;
}

    .skip-to-content:focus {
        background: #0055af;
        color: #fff;
        display: block;
        position: fixed;
        top: 5px;
        left: 5px;
    }

.screen-reader-text {
    border: 0;
    clip: rect(1px,1px,1px,1px);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
    word-wrap: normal;
}
.clearfix:after {
	content:"";
	display:table;
}
.nav-wrapper {
   width:100%;
   background: #999;
}
 
.nav-menu {
   position:relative;
   display:inline-block;
}
 
.nav-menu li {
   display: inline;
   list-style-type: none;
}
 
.sub-menu {
   position:absolute;
   display:none;
   background: #ccc;
}

.nav-menu ul li:hover>ul {
	display:inline-block,
}
.nav-menu > ul > li:after {
   content: "\25BC"; /*escaped unicode for the down arrow*/
   font-size: .5em;
   display: inline;
   position: relative;
   }
.img-square{
	width:"300";
	height:"225";
}
.try-down{
	color: #0055af;
    font-family: Merriweather,Georgia,serif;
	font-size: 29px;
	margin-bottom: -1.5em;
	}
	
.same-size{
	width:300px;
	height:300px;
}

img.angle-right {
    -webkit-clip-path: polygon(0 0,75% 0,100% 50%,75% 100%,0 100%);
    clip-path: polygon(0 0,75% 0,100% 50%,75% 100%,0 100%);
}

img.angle-left {
    -webkit-clip-path: polygon(25% 0,100% 0,100% 100%,25% 100%,0 50%);
    clip-path: polygon(25% 0,100% 0,100% 100%,25% 100%,0 50%);
}
